.CPTL-COM-Privacy {
    display: none;
}

.CPTL-COM-Privacy .gd-cookie {
    width: 100%;
    padding: 16px 0;
    background: rgba(38, 44, 46, .9);
    z-index: 1000;
    position: fixed;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    font-family: "arial", "Noto Sans TC", "PingFang", "Microsoft JhengHei", sans-serif !important;
    font-size: 1rem;
    font-weight: 400;
    display: block;
    color: #36444D;
}

@media screen and (min-width: 768px) {
    .CPTL-COM-Privacy .gd-cookie {
        padding: 8px 32px;
    }
}

@media screen and (min-width: 1270px) {
    .CPTL-COM-Privacy .gd-cookie {
        padding: 8px 40px;
    }
}

.CPTL-COM-Privacy .gd-cookie-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

@media screen and (min-width: 768px) {
    .CPTL-COM-Privacy .gd-cookie-wrapper {
        flex-direction: row-reverse;
        align-items: center;
    }
}

.CPTL-COM-Privacy .gd-cookie-close {
    display: block;
    padding: 8px;
    margin-top: -16px;
    margin-right: -16px;
    cursor: pointer;
}

@media screen and (min-width: 768px) {
    .CPTL-COM-Privacy .gd-cookie-close {
        margin: 0;
        margin-left: 20px;
    }
}

.CPTL-COM-Privacy .gd-cookie-body {
    width: 100%;
    display: flex;
    padding: 0 32px;
    justify-content: center;
}

@media screen and (min-width: 768px) {
    .CPTL-COM-Privacy .gd-cookie-body {
        flex-direction: row;
        align-items: center;
    }
}

@media screen and (max-width: 768px) {
    .CPTL-COM-Privacy .gd-cookie-body {
        width: auto;
        display: block;
        padding: 0 16px;
    }

    .CPTL-COM-Privacy .gd-cookie-content {
        margin-right: 0;
        margin-bottom: 24px;
    }

    .CPTL-COM-Privacy .gd-cookie .gd-button-primary {
        margin: 0 auto;
        display: block;
    }
}

@media screen and (min-width: 768px) {
    .CPTL-COM-Privacy .gd-cookie .gd-button-primary {
        padding: 10px 12px;
    }
}


.CPTL-COM-Privacy .gd-cookie-content {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.06rem;
    text-align: left;
    margin-right: 16px;
    margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
    .CPTL-COM-Privacy .gd-cookie-content {
        margin-bottom: 0;
        margin-right: 20px;
    }
}

.CPTL-COM-Privacy .gd-cookie-more {
    display: inline-block !important;
    margin-left: 0 !important;
    color: #067a75;
    font-weight: 700;
    text-decoration: underline;
}

.CPTL-COM-Privacy .gd-cookie-more:active {
    color: #067a75;
    font-weight: 700;
    text-decoration: underline;
}

.CPTL-COM-Privacy .gd-cookie-more:hover {
    color: #fff !important;
}

@media screen and (min-width: 768px) {
    .CPTL-COM-Privacy .gd-cookie-more {
        display: inline-block;
        margin-left: 8px;
    }

    .CPTL-COM-Privacy .gd-cookie-more:hover {
        color: #067a75;
        font-weight: 700;
        text-decoration: underline;
    }
}

.CPTL-COM-Privacy .gd-cookie .gd-button-primary {
    align-self: center;
    flex-shrink: 0;
    min-width: 140px;
    max-height: 48px;
    border: 0;
    text-transform: none;
    overflow: visible;
}

.CPTL-COM-Privacy .gd-cookie-content,
.CPTL-COM-Privacy .gd-cookie-content a,
.CPTL-COM-Privacy .gd-cookie-more {
    color: #fff;
}

/* 原 AEM 上 sytle.css 裡其它樣式 */
.CPTL-COM-Privacy .gd-button-primary {
    padding: 8px 24px;
    font-size: 1rem;
    letter-spacing: 0.06rem;
    font-size: 18px;
    color: #FFFFFF;
    border-radius: 8px;
    transition-duration: 0.3s;
}

.CPTL-COM-Privacy .gd-button-primary-green {
    background-color: #009891;
}

/* END 原 AEM 上 sytle.css 裡其它樣式 */
